Subject: Re: [lojban] RE:su'u

From: And Rosta <[email-masked]>
Date: Wed, 07 Feb 2001 11:59:31 +0000

Xod:
#On Tue, 6 Feb 2001, And Rosta wrote:
#> Xod:
#> #On Tue, 6 Feb 2001, And Rosta wrote:
#> #> (and I also think that it is the "(me) la X" form (and the notion of
#> #> reference) that is metaphysically faulty).
#. #
#> #Metaphysically faulty? It is metaphysically faulty to interpret "me la
#> #foo." "as x1 is refered to as foo"?
#>
#> Doesn't it mean something more like "is Foo" or "has the individuating
#> characteristics (haecceity) of Foo"? And then, as John has said, the
#> problem is with Foo. "la xod" refers to a particular human-sized
#> chunk of spacetime, but "la sherlock holmes" doesn't.
#
#I don't buy this at all. Are you saying I can't lie and call you Sherlock
#Holmes if I wish? What if I were mistaken and thought he really existed?

As I understand it, in current Lojban you indeed cannot lie and call
me Sherlock Holmes, at least not if you use a cmene (a fu'ivla would
be no problem, IMO). You could of course do it if you thought he really
existed, but it would be a failed reference, like "the current king
of France".

--And.